.qimianmo-right .one{
	color: #DAB96B;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 20px;
}
.qimianmo-right .two{
	color: #FFFFFF;
	/* font-weight: 600; */
	font-size: 16px;
	margin: 20px 0;
	line-height: 30px;
}

.gaisemo-right .one{
	color: #DAB96B;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 20px;
}
.gaisemo-right .two{
	color: #FFFFFF;
	/* font-weight: 600; */
	font-size: 16px;
	line-height: 30px;
	padding: 20px 0;
}

.taiyangmo-right .one{
	color: #DAB96B;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 20px;
}
.taiyangmo-right .two{
	color: #FFFFFF;
	/* font-weight: 600; */
	font-size: 16px;
	line-height: 30px;
	margin: 20px 0;
}

.btn-show {
	display: block;
	width: 110px;
	height: 36px;
	color: #000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #fff;
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	margin-top: 30px;
	-webkit-transition: .3s;
	transition: .3s;
	background: #fff;
	cursor: pointer;
}

.btn-show:hover {
	color: #FFFFFF;
	background: #000000;
	border: 1px solid #ffff7f;
}


@media only screen and (max-width:768px) {
	.qimianmo-right{
		display: flex;
		justify-content: center;
		flex-direction: column;
		padding: 20px;
	}
	.qimianmo {
		width: 100%;
		/* height: 500px; */
		color: #FFFFFF;
		background-color: #000000;
		background: url(../img/gaisemo.png);
		/* background-image: url(../img/gaisemo.png); */
	}
	
	.gaisemo-right{
		display: flex;
		justify-content: center;
		flex-direction: column;
		padding: 20px;
	}
	.gaisemo {
		width: 100%;
		/* height: 500px; */
		color: #FFFFFF;
		background-color: #000000;
		background: url(../img/gaisemo.png);
		/* background-image: url(../img/gaisemo.png); */
	}
	
	.taiyangmo-right{
		display: flex;
		justify-content: center;
		flex-direction: column;
		padding: 20px;
	}
	.taiyangmo {
		width: 100%;
		color: #FFFFFF;
		background-color: #000000;
		/* background-image: url(../img/taiyangmo.png); */
	}
	
}

@media (min-width: 768px) {
	.qimianmo {
		width: 100%;
		color: #FFFFFF;
		background-color: #000000;
		background: url(../img/qimianmo.png) no-repeat center;
		/* background-image: url(../img/gaisemo.png); */
	}
	
	.qimianmo-right{
		display: flex;
		justify-content: center;
		flex-direction: column;
		height: 600px
	}
	
	.gaisemo {
		width: 100%;
		color: #FFFFFF;
		background-color: #000000;
		background: url(../img/gaisemo.png) no-repeat center;
		/* background-image: url(../img/gaisemo.png); */
	}
	
	.gaisemo-right{
		display: flex;
		justify-content: center;
		flex-direction: column;
		height: 600px
	}
	
	.taiyangmo{
		width: 100%;
		color: #FFFFFF;
		background-color: #343434;
		
	}
	
	.taiyangmo-right{
		display: flex;
		justify-content: center;
		flex-direction: column;
		margin-top: 130px;
	}
}